import javax.swing.*;
import java.awt.Graphics;
import java.awt.*;
import java.awt.event.*;
import java.awt.geom.*;

public class starP extends JPanel
{   
 
public void paint(Graphics g)
{
int x[]={55,67,109,73,83,55,27,37,1,43};
int y[]={0,36,36,54,96,72,96,54,36,36};
Graphics2D g2=(Graphics2D)g;
GeneralPath star=new GeneralPath();
star.moveTo(x[0],y[0]);
for(int i=1;i<x.length;i++)
   {star.lineTo(x[i],y[i]);}
star.closePath();
g2.setColor(Color.blue);  
g2.draw(star);
  
  }
}


